/* header styles */

body:has(.site-header) header#header {
    display: none !important;
}

body:has(.site-footer) #footer {
    display: none !important;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main:has(.site-header) {
    padding-top: 88px !important;
}

.site-header {
    padding: 20px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: #FFF;
}

.site-header .head-container {
    max-width: 1240px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.site-header a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.site-header img {
    max-width: 276px;
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

.site-header .head-logo-main {
    width: 100%;
}

.site-header .d-fl-items {
    display: flex;
    align-items: center;
}

.site-header .d-fl-items .left-col {
    width: 50%;
}

.site-header .d-fl-items .right-col {
    width: 50%;
    text-align: right;
}

.site-header .d-fl-items .left-col a {
    max-width: 271px;
    width: 100%;
    display: flex;
}

@media (max-width: 767px) {
    .site-header .d-fl-items .left-col a {
        max-width: 170px;
    }

    .site-header .d-fl-items .left-col {
        width: 70%;
    }

    .site-header .d-fl-items .right-col {
        width: 30%;
    }
}



/* header styles end */

/* hero styles */

.hero {
    padding: 100px 20px 110px 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}

.hero .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.hero .primary-title h1 {
    display: inline-block;
    width: auto;
    padding: 7px 13px;
    background-color: rgba(33, 40, 68, 0.40);
    color: rgba(255, 255, 255, 0.70);
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.1px;
    letter-spacing: -0.17px;
    text-transform: capitalize;
    margin: 0;
}

.hero .section-title {
    margin-top: 8px;
}

.hero .section-title h2 {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 50px;
    font-style: normal;
    font-weight: 300;
    line-height: 60px;
    margin: 0;
}

.hero .section-title h2 b {
    font-weight: 500;
    display: block;
}

.d-flex-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.hero .left-col {
    max-width: calc(100% - 640px);
    width: 100%;
}

.hero .right-col {
    max-width: 640px;
    width: 100%;
}

.hero .right-col img {
    display: none;
}

.hero .left-col .desc {
    margin-top: 20px;
    max-width: 530px;
    width: 100%;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    letter-spacing: 0.17px;
}

.hero .left-col .desc p {
    margin-top: 0;
    font-weight: 400;
    margin-bottom: 20px;
}

.hero .left-col .desc p:last-child {
    margin-bottom: 0;
}

.hero .left-col .btns-container {
    max-width: 435px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.btn-style {
    border: 1px solid #212844;
    padding: 13px 23px;
    color: #212844;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    background-color: transparent;
    display: inline-block;
    width: auto;
}

.btn-style:hover {
    color: #FFF;
    background-color: #212844;
}

.btn-style.btn-blue {
    color: #FFF;
    padding-left: 37px;
    padding-right: 37px;
    background-color: #212844;
}

.site-header .btn-style.btn-blue {
    padding: 13px 23px;
}

.btn-style.btn-blue:hover {
    color: #212844;
    background-color: transparent;
}

@media (max-width: 1295px) {
    .hero {
        background-position: 30% 50%;
    }

    .hero .left-col {
        max-width: calc(100% - 400px);
    }

    .hero .right-col {
        max-width: 400px;
    }
}

@media (max-width: 1024px) {
    .hero {
        background-image: none !important;
        padding: 60px 0 0 0;
    }

    .hero .left-col {
        max-width: 100%;
        padding: 0 20px;
    }

    .hero .right-col {
        max-width: 100%;
        margin-top: 32px;
    }

    .hero .right-col img {
        display: block;
        width: 100%;
        height: auto;
        -o-object-fit: cover;
        object-fit: cover;
        max-width: 100%;
    }

    .hero .left-col .btns-container {
        margin-top: 32px;
    }

    .hero .section-title h2 {
        /*font-size: 42px;*/
        /*line-height: 50px;*/
    }


    .hero .left-col .desc {
        max-width: 100%;
    }

    .hero {
        background: -webkit-gradient(linear, left top, right top, from(#E6E6E6), to(#DADADA)) !important;
        background: -o-linear-gradient(left, #E6E6E6 0%, #DADADA 100%) !important;
        background: linear-gradient(to right, #E6E6E6 0%, #DADADA 100%) !important;
    }
}

@media (max-width: 767px) {

    .hero .section-title h2 {
        font-size: 36px;
        line-height: 42px;
    }

    .hero .left-col .btns-container {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 10px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .hero .left-col .btns-container a {
        min-width: 335px;
        text-align: center;
    }
}

/* hero styles end */

/* counter styles */

.counter {
    padding: 80px 20px 110px 20px;
}

.counter .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.counter .section-title {
    margin-bottom: 40px;
}

.counter .section-title h2 {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 52.8px;
    margin: 0;
}

.counter .boxes .boxes-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 45px;
}

.counter .boxes .boxes-container .box-item {
    width: 33.333%;
}

.counter .boxes .boxes-container .box-item .box-item-container {
    height: 100%;
    padding: 37px;
    /*border: 3px solid #D6D7D9;*/
    background-color: #E9EAEC;
    background-image: url('/wp-content/uploads/sites/3/2026/05/Feature-text.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 244px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.counter .boxes .boxes-container .box-item .box-item-container .top,
.counter .boxes .boxes-container .box-item .box-item-container .bottom {
    width: 100%;
}

.counter .boxes .boxes-container .box-item .box-item-container .top span {
    color: #212844;
    font-family: 'Roboto', sans-serif;
    font-size: 92px;
    font-style: normal;
    font-weight: 500;
    line-height: 111px;
    letter-spacing: 0.928px;
}

.counter .boxes .boxes-container .box-item .box-item-container .bottom .desc {
    font-family: 'Roboto', sans-serif;
    color: #111;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
    margin-top: 25px;
}

@media (max-width: 1295px) {
    .counter .boxes .boxes-container .box-item .box-item-container .top span {
        font-size: 72px;
        line-height: 80px;
    }

    .counter .boxes .boxes-container .box-item .box-item-container .bottom .desc {
        font-size: 20px;
        line-height: 24px;
        margin-top: 15px;
    }
}

@media (max-width: 1125px) {
    .counter .boxes .boxes-container .box-item .box-item-container .top span {
        font-size: 62px;
        line-height: 70px;
    }

    .counter .boxes .boxes-container .box-item .box-item-container .bottom .desc {
        font-size: 18px;
    }
}

@media (max-width: 1024px) {
    .counter {
        padding: 70px 20px;
    }

    .counter .section-title h2 {
        font-size: 38px;
        line-height: 44px;
    }

    .counter .boxes .boxes-container {
        gap: 20px;
    }
}

@media (max-width: 950px) and (min-width: 768px) {
    .counter .boxes .boxes-container .box-item .box-item-container .top span {
        font-size: 52px;
        line-height: 60px;
    }

    .counter .boxes .boxes-container .box-item .box-item-container .bottom .desc {
        font-size: 16px;
    }

    .counter .boxes .boxes-container .box-item .box-item-container {
        padding: 37px 20px;
    }
}

@media (max-width: 767px) {
    .counter .boxes .boxes-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 32px;
    }

    .counter .boxes .boxes-container .box-item {
        max-width: 383px;
        width: 100%;
    }

    .counter .boxes .boxes-container .box-item .box-item-container {
        min-height: 213px;
    }

    .counter .boxes .boxes-container .box-item {
        max-width: 335px;
    }

    .counter {
        padding: 50px 20px;
    }

    .counter .section-title h2 {
        font-size: 30px;
        line-height: 36px;
    }
}

/* counter styles end */

/* image_and_text styles */

.image_and_text {
    background: -o-linear-gradient(204deg, rgba(179, 179, 179, 0.10) -1.34%, #212844 90.49%);
    background: linear-gradient(246deg, rgba(179, 179, 179, 0.10) -1.34%, #212844 90.49%);
    padding-right: 20px;
}

.image_and_text .left-col {
    width: 52%;
}

.image_and_text .right-col {
    width: 48%;
    padding: 80px 0 90px 96px;
}

.image_and_text .right-col .right-col-container {
    max-width: 505px;
    width: 100%;
}

.image_and_text .left-col img {
    height: 100%;
    max-width: 100%;
    width: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}

.image_and_text .right-col .primary-title h2 {
    display: inline-block;
    width: auto;
    padding: 7px 13px;
    color: #212844;
    font-family: 'Roboto', sans-serif;
    font-size: 15.659px;
    font-style: normal;
    font-weight: 500;
    line-height: 20.356px;
    letter-spacing: 0.157px;
    text-transform: capitalize;
    margin: 0;
    background-color: rgba(33, 40, 68, 0.10);
}

.image_and_text .right-col .section-title {
    margin-top: 15px;
}

.image_and_text .right-col .section-title h2 {
    margin: 0;
    color: #212844;
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 52px;
    letter-spacing: -0.48px;
}

.image_and_text .right-col .desc p {
    margin: 0 0 20px 0;
    font-weight: 400;
}

.image_and_text .right-col .desc p:last-child {
    margin-bottom: 0;
}

.image_and_text .right-col .desc {
    color: #212844;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin-top: 20px;
}

.image_and_text .right-col .global-btn {
    margin-top: 55px;
}

@media (min-width: 1460px) {
    .image_and_text .d-flex-items {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

@media (max-width: 1459px) {
    .image_and_text .left-col .left-col-container {
        height: 100%;
    }
}

@media (max-width: 1300px) {
    .image_and_text .right-col {
        padding-left: 20px;
    }
}

@media (max-width: 1024px) {
    .image_and_text .right-col {
        width: 50%;
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .image_and_text .left-col {
        width: 50%;
    }

    .image_and_text .right-col .section-title h2 {
        font-size: 42px;
        line-height: 50px;
    }
}

@media (max-width: 767px) {
    .image_and_text .right-col {
        width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-right: 20px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .image_and_text .left-col {
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .image_and_text .right-col .section-title h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .hero .left-col .desc,
    .hero .left-col .btns-container {
        max-width: 100%;
    }

    .image_and_text .right-col .desc,
    .hero .left-col .desc {
        font-size: 16px;
        line-height: 22px;
    }

    .image_and_text .right-col .global-btn {
        margin-top: 32px;
        text-align: center;
    }

    .image_and_text .right-col .global-btn a {
        min-width: 335px;
        text-align: center;
    }

    .image_and_text {
        padding-right: 0;
    }
}

/* image_and_text styles end */

/* icon_boxes  styles */

.icon_boxes {
    padding: 90px 20px 80px 20px;
}

.icon_boxes .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.icon_boxes .primary-title h2 {
    display: inline-block;
    width: auto;
    padding: 7px 13px;
    color: #212844;
    font-family: 'Roboto', sans-serif;
    font-size: 15.659px;
    font-style: normal;
    font-weight: 500;
    line-height: 20.356px;
    letter-spacing: 0.157px;
    text-transform: capitalize;
    margin: 0;
    background-color: rgba(33, 40, 68, 0.10);
}

.icon_boxes .section-title {
    margin-top: 5px;
}

.icon_boxes .section-title h2 {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 52.8px;
    margin: 0;
}

.icon_boxes .inner-container.d-flex-items {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.icon_boxes .inner-container.d-flex-items .left-col {
    max-width: 416px;
    width: 100%;
}

.icon_boxes .inner-container.d-flex-items .right-col {
    max-width: calc(100% - 416px);
    width: 100%;
    padding-left: 60px;
}

.icon_boxes .inner-container.d-flex-items .right-col .desc {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.icon_boxes .inner-container.d-flex-items .right-col .desc p {
    margin: 0 0 25px 0;
    font-weight: 400;
}

.icon_boxes .inner-container.d-flex-items .right-col .desc p:last-child {
    margin-bottom: 0;
}

.icon_boxes .global-btn,
.icon_boxes .boxes-container {
    margin-top: 50px;
}

.icon_boxes .boxes-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icon_boxes .boxes-container .box-item {
    width: 33.333%
}

.icon_boxes .boxes-container .box-item .box-item-container {
    height: 100%;
    background-color: #FAFAFA;
    border-bottom: 1px solid #D9D9D9;
    padding: 30px;
}

.icon_boxes .boxes-container .box-item:nth-child(4n + 1) .box-item-container {
    border-right: 1px solid #D9D9D9;
}

.icon_boxes .boxes-container .box-item:nth-child(4n + 2) .box-item-container {
    border-right: 1px solid #D9D9D9;
}

.icon_boxes .boxes-container .box-item .box-item-container .ic-main {
    width: 48px;
    height: 48px;
}

.icon_boxes .boxes-container .box-item .box-item-container .ic-main img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center center;
    object-position: center center;
}

.icon_boxes .boxes-container .box-item .box-item-container .boxes-title {
    margin-top: 17px;
}

.icon_boxes .boxes-container .box-item .box-item-container .boxes-title h3 {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.48px;
    margin: 0;
}

.icon_boxes .boxes-container .box-item .box-item-container .desc p {
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 400;
}

.icon_boxes .boxes-container .box-item .box-item-container .desc p:last-child {
    margin-bottom: 0px;
}

.icon_boxes .boxes-container .box-item .box-item-container .desc ul {
    margin: 0;
    padding-left: 21px;
    list-style-type: disc;
}

.icon_boxes .boxes-container .box-item .box-item-container .desc {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    letter-spacing: 0.17px;
    margin: 0;
}

.icon_boxes .boxes-container .box-item .box-item-container .desc {
    margin-top: 10px;
}

@media (max-width: 1024px) {
    .icon_boxes .global-btn,
    .icon_boxes .boxes-container {
        margin-top: 32px;
    }

    .icon_boxes {
        padding: 70px 20px;
    }

    .icon_boxes .section-title h2 {
        font-size: 38px;
        line-height: 44px;
    }

    .icon_boxes .inner-container.d-flex-items .left-col {
        max-width: 50%;
    }

    .icon_boxes .inner-container.d-flex-items .right-col {
        max-width: 50%;
        padding-left: 20px;
    }

    .icon_boxes .boxes-container .box-item .box-item-container {
        padding: 20px;
    }

    .icon_boxes .boxes-container .box-item .box-item-container .boxes-title h3 {
        font-size: 20px;
        line-height: 24px;
    }
}

@media (max-width: 767px) {
    .icon_boxes {
        padding: 50px 20px;
    }

    .icon_boxes .section-title h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .icon_boxes .inner-container.d-flex-items .left-col {
        max-width: 100%;
    }

    .icon_boxes .inner-container.d-flex-items .right-col {
        max-width: 100%;
        padding-left: 0px;
        padding-top: 32px;
    }

    .icon_boxes .boxes-container .box-item {
        width: 100%;
    }

    .icon_boxes .boxes-container .box-item .box-item-container .desc,
    .icon_boxes .inner-container.d-flex-items .right-col .desc {
        font-size: 16px;
        line-height: 22px;
    }

    .icon_boxes .boxes-container .box-item:nth-child(4n + 1) .box-item-container,
    .icon_boxes .boxes-container .box-item:nth-child(4n + 2) .box-item-container {
        border-right: 0;
    }
}

/* icon_boxes  styles end */

/* text_and_image  styles */

.text_and_image {
    padding: 80px 20px 90px 20px;
    background-color: #212844;
}

.text_and_image .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.text_and_image .left-col {
    width: 50%;
    padding-right: 20px;
}

.text_and_image .right-col {
    width: 50%;
}

.text_and_image .right-col .right-col-container {
    height: 100%;
    min-height: 423px;
}

.text_and_image .right-col .right-col-container img {
    height: 100%;
    max-width: 100%;
    width: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}

.text_and_image .left-col .primary-title h2 {
    display: inline-block;
    width: auto;
    padding: 7px 13px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 15.659px;
    font-style: normal;
    font-weight: 500;
    line-height: 20.356px;
    letter-spacing: -0.157px;
    text-transform: capitalize;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.10);
}

.text_and_image .left-col .section-title {
    margin-top: 15px;
    max-width: 505px;
    width: 100%;
}

.text_and_image .left-col .section-title h2 {
    margin: 0;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 52.8px;
}

.text_and_image .left-col .desc p {
    margin: 0;
    font-weight: 400;
}

.text_and_image .left-col .desc {
    max-width: 505px;
    width: 100%;
    margin-top: 20px;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.text_and_image .d-flex-items {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1245px) {
    .text_and_image .right-col .right-col-container {
        min-height: 1px;
    }
}

@media (max-width: 1024px) {
    .text_and_image {
        padding: 70px 20px;
    }

    .text_and_image .left-col .section-title h2 {
        font-size: 30px;
        line-height: 36px;
    }
}

@media (max-width: 767px) {
    .text_and_image {
        padding: 50px 20px;
    }

    .text_and_image .right-col {
        width: 100%;
    }

    .text_and_image .left-col {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 32px;
    }

    .text_and_image {
        padding: 50px 0 0 0;
    }

    .text_and_image .left-col .desc {
        font-size: 16px;
        line-height: 22px;
    }
}

/* text_and_image  styles end */

/* testimonial styles */

.testimonial {
    padding: 120px 20px 122px 20px;
}

.testimonial .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    border: 1px solid rgba(116, 119, 123, 0.10);
    background-color: #FAFAFA;
    position: relative;
}

.testimonial .flexible-container .abs-icon {
    width: 91px;
    height: 81px;
    position: absolute;
    left: 22px;
    top: -40px;
    z-index: 1;
}

.testimonial .flexible-container .abs-icon svg {
    width: 100%;
    height: 100%;
}

.testimonial .d-flex-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.testimonial .left-col {
    padding: 65px 20px 65px 65px;
    max-width: calc(100% - 445px);
    width: 100%;
}

.testimonial .right-col {
    max-width: 445px;
    width: 100%;
}

.testimonial .right-col .right-col-container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right;
}

.testimonial .right-col .right-col-container img {
    height: 100%;
    max-width: 395px;
    width: 100%;
    display: block;
}

.testimonial .left-col .desc p {
    margin: 0;
    font-weight: 400;
}

.testimonial .left-col .desc {
    color: #1D1A26;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
    max-width: 670px;
    width: 100%;
}

.testimonial .left-col .author-container {
    margin-top: 40px;
}

.testimonial .left-col .author-container h3 {
    margin: 0;
    color: #0A0907;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: -0.56px;
}

.testimonial .left-col .author-container h4 {
    margin: 10px 0 0 0;
    color: #686868;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
}

@media (max-width: 1024px) {
    .testimonial {
        padding: 70px 20px;
    }
}

@media (max-width: 992px) {
    .testimonial .right-col {
        max-width: 300px;
    }

    .testimonial .left-col {
        max-width: calc(100% - 300px);
        padding: 50px 20px;
    }
}

@media (max-width: 767px) {
    .testimonial {
        padding: 50px 20px;
    }

    .testimonial .right-col {
        max-width: 100%;
    }

    .testimonial .left-col {
        max-width: 100%;
        padding: 50px 20px 32px 20px;
    }

    .testimonial .left-col .desc {
        font-size: 20px;
        line-height: 24px;
    }

    .testimonial .left-col .author-container {
        margin-top: 32px;
    }

    .testimonial .left-col .author-container h3 {
        font-size: 24px;
        line-height: 24px;
    }

    .testimonial .left-col .author-container h4 {
        font-size: 16px;
        line-height: 22px;
    }
}

/* testimonial styles end */

/* form styles */

.form {
    background-color: #212844;
    padding: 90px 20px;
}

.form .d-flex-items {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.form .left-col {
    width: 50%;
    padding-right: 20px;
}

.form .left-col .section-title {
    max-width: 430px;
    width: 100%;
}

.form .left-col .section-title h2 {
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    font-style: normal;
    font-weight: 300;
    line-height: 50.6px;
    margin: 0;
}

.form .left-col .section-title h2 b {
    font-weight: 500;
}

.form .left-col .desc p {
    margin-bottom: 25px;
    font-weight: 400;
}

.form .left-col .desc p:last-child {
    margin-bottom: 0px;
}

.form .form-main-container form {
    margin: 0 !important;
}

.form .left-col .desc {
    max-width: 430px;
    width: 100%;
    margin-top: 30px;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.form .left-col .desc a {
    font-weight: 600;
    color: #FFF;
    text-decoration: underline !important;
}

.form .flexible-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.form .right-col {
    width: 50%;
}

.form .right-col .right-col-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.form .form-main-container {
    max-width: 560px;
    width: 100%;
    background-color: #FFF;
    padding: 40px 30px;
}

.form .form-main-container .hsfc-Step__Content {
    padding: 0 !important;
}

.form .form-main-container .hsfc-Heading {
    color: #212844 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 300 !important;
    line-height: 36px !important;
    margin: 0 !important;
}

.form .form-main-container .hsfc-Row {
    gap: 20px !important;
    margin-bottom: 45px !important;
}

.form .form-main-container .hsfc-NavigationRow__Buttons .hsfc-Button {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    color: #FFF !important;
    text-align: center !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 17.896px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 29.081px !important;
    padding: 13px 37px !important;
    background-color: #212844 !important;
    border: 1px solid #212844 !important;
}

.form .form-main-container .hsfc-NavigationRow__Buttons .hsfc-Button:hover {
    background-color: transparent !important;
    color: #212844 !important;
}

.form .form-main-container .hsfc-Row label {
    margin-bottom: 4px !important;
    line-height: 20px !important;
}

.form .form-main-container .hsfc-Row label span {
    color: #000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 20px !important;
}

.form .form-main-container .hsfc-Row input::-webkit-input-placeholder {
    color: #8D8D8D !important;
}

.form .form-main-container .hsfc-Row input::-moz-placeholder {
    color: #8D8D8D !important;
}

.form .form-main-container .hsfc-Row input:-ms-input-placeholder {
    color: #8D8D8D !important;
}

.form .form-main-container .hsfc-Row input::-ms-input-placeholder {
    color: #8D8D8D !important;
}

.form .form-main-container .hsfc-Row input::placeholder {
    color: #8D8D8D !important;
}

.form .form-main-container .hsfc-Row input {
    color: #000 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 20px !important;
    padding: 0 0 11px 0 !important;
    border-width: 0 0 1px 0 !important;
    border-style: solid !important;
    border-color: #8D8D8D !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
    margin: 0 !important;
}

.form .form-main-container .hsfc-ErrorAlert {
    font-family: 'Roboto', sans-serif !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 14px !important;
    margin-top: 5px !important;
}

.form .form-main-container .hsfc-PhoneInput__FlagAndCaret {
    border: 0 !important;
    background-color: transparent !important;
    padding: 0 10px 11px 0 !important;
    border-bottom: 1px solid #8D8D8D !important;
    border-radius: 0 !important;
}

@media (max-width: 1024px) {
    .form {
        padding: 70px 20px;
    }

    .form .form-main-container {
        padding: 32px 20px;
    }

    .form .form-main-container .hsfc-Heading {
        font-size: 24px !important;
        line-height: 30px !important;
    }

    .form .left-col .section-title h2 {
        font-size: 30px;
        line-height: 36px;
    }
}

@media (max-width: 767px) {
    .form {
        padding: 50px 20px;
    }

    .form .left-col {
        width: 100%;
        padding: 0 0 32px 0;
    }

    .form .right-col {
        width: 100%;
    }

    .form .left-col .desc {
        max-width: 100%;
        font-size: 16px;
        line-height: 22px;
    }

    .form .form-main-container .hsfc-Row {
        margin-bottom: 24px !important;
        gap: 24px !important;
    }

    .text_and_image .left-col .section-title,
    .text_and_image .left-col .desc,
    .form .form-main-container {
        max-width: 100%;
    }
}

/* form styles end */

/* footer styles */

.site-footer {
    padding: 70px 20px 22px 20px;
}

.site-footer .foot-container {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
}

.site-footer .foot-container > a {
    display: inline-block;
}

.site-footer .foot-container .foot-logo-main img {
    max-width: 276px;
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

.site-footer .bottom-cont {
    padding-top: 24px;
    margin-top: 40px;
    border-top: 1px solid #D1D5DB;
}

.site-footer .bottom-cont .d-flex-items {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.site-footer .bottom-cont .left-col {
    width: 43%;
}

.site-footer .bottom-cont .left-col .copy-txt {
    color: #08080C;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 17.6px;
}

.site-footer .bottom-cont .right-col {
    width: 57%;
}

.site-footer .bottom-cont .right-col .soc-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 15px;
}

.site-footer .bottom-cont .right-col .soc-flex a {
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    background-color: rgba(0, 0, 0, 0.05);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 12px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.site-footer .bottom-cont .right-col .soc-flex a:hover {
    opacity: 0.7;
}

.site-footer .bottom-cont .right-col .soc-flex svg {
    width: 100%;
    height: 100%;
}

@media (max-width: 1024px) {
    .site-footer {
        padding: 50px 20px 20px 20px;
    }

    .site-footer .bottom-cont {
        margin-top: 24px;
    }
}

@media (max-width: 767px) {
    .site-footer .bottom-cont .left-col {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 100%;
        text-align: center;
        margin-top: 24px;
    }

    .site-footer .bottom-cont .right-col {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 100%;
    }

    .site-footer .bottom-cont .right-col .soc-flex {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

/* footer styles end */

/* form popup styles */

.request-popup {
    position: fixed;
    inset: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.request-popup .request-popup__overlay {
    position: fixed;
    z-index: 1050;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}

.request-popup.is-open {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.request-popup .request-popup__box {
    max-width: 560px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1051;
}

.request-popup .form {
    background-color: transparent;
    padding: 0;
}

.request-popup .form .form-main-container {
    border-radius: 12px;
    margin: 0 auto;
}

.request-popup .request-popup__close {
    width: 28px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #212844;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
    right: 20px;
    top: 20px;
    border: none;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
}

.request-popup .request-popup__close:hover {
    opacity: 1;
}

@media (max-width: 767px) {
    .request-popup .request-popup__box {
        max-width: calc(100% - 40px);
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        top: 50%;
        height: calc(100vh - 100px);
        overflow: hidden;
        overflow-y: auto;
    }
}

/* form popup styles end */

/* login styles */


/*
* LOGIN FORM
*/
#login .content {
    padding-top: 24px;
}

@media (min-width: 768px) {
    #login .content {
        padding-bottom: 86px;
    }
}

#main > #login.avia-section {
    max-width: none;
    padding: 0px;
}

@media (min-width: 768px) {
    #main > #login.avia-section {
        background: rgb(32, 41, 69);
        background: -webkit-gradient(linear, left top, right top, color-stop(49.9999%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(32, 41, 69, 1)));
        background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 49.9999%, rgba(32, 41, 69, 1) 50%);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 49.9999%, rgba(32, 41, 69, 1) 50%);
    }
}

#login .flex_column.first {
    padding-left: 45px;
}

@media (min-width: 1024px) {
    #login .flex_column.first {
        padding-left: 7.5%;
    }
}

@media (max-width: 767px) {
    #login .flex_column.first {
        padding: 30px;
    }
}

#login .flex_column.first .av_textblock_section:first-child {
    letter-spacing: 0.02em;
}

#login .flex_column.first .av-special-heading.av-special-heading-h3 {
    margin-top: 29px;
}

#login .flex_column.first h3 {
    font-weight: 300;
    letter-spacing: 0.02em;
}

#login .flex_column.first ol {
    margin-left: 27px;
    margin-top: -3px;
    margin-bottom: 23px;
}

#login .flex_column.first ol li {
    font-weight: 300;
    font-family: 'roboto';
    padding-top: 0px;
    padding-bottom: 0px;
}

#login .av-special-heading.highlight {
    background-color: #91b64f;
    color: #ffffff;
    margin-left: -10px;
}

#login .av-special-heading.highlight h3 {
    color: #ffffff;
    line-height: 26px;
    padding: 8px 11px;
}

#login .flex_column.avia-builder-el-last {
    padding-right: 45px !important;
    padding-left: 20px !important;
    padding-top: 51px !important;
}

@media (min-width: 1024px) {
    #login .flex_column.avia-builder-el-last {
        padding-right: 115px !important;
    }
}

@media (max-width: 767px) {
    #login .flex_column.avia-builder-el-last {
        background: rgb(32, 41, 69);
        padding: 35px 30px !important;
    }

    #login .flex_column.avia-builder-el-last .av_textblock_section:first-child p {
        margin-top: 0px;
    }
}

@media (max-width: 479px) {
    #login .flex_column.avia-builder-el-last {
        padding: 25px 20px !important;
    }
}

#login .flex_column.avia-builder-el-last .av_textblock_section:last-child {
    background: #4e556c;
    color: #ffffff;
    padding: 21px 40px 8px 40px;
    margin-left: 2px;
}

@media (max-width: 479px) {
    #login .flex_column.avia-builder-el-last .av_textblock_section:last-child {
        padding: 21px 20px 8px 20px;
    }
}

#login .flex_column .av_textblock_section .avia_textblock {
    /*  line-height: 1.4em;*/
}

#login .flex_column.avia-builder-el-last .av_textblock_section p {
    margin-bottom: 1.23em;
    margin-top: 1em;
}

#login .flex_column.avia-builder-el-last .av_textblock_section:first-child p {
    margin-bottom: 0px;
}

#login .flex_column.avia-builder-el-last .av_textblock_section:last-child p {
    margin: 0px;
}

#login .flex_column.avia-builder-el-last .av_textblock_section:last-child p br {
    display: none;
}

#login .um {
    margin: 4px 0px 0px !important;
    font-family: 'roboto';
}

#login .um-field {
    padding-top: 10px;
    padding-bottom: 10px;
}

#login .um-field.um-field-password {
    padding-bottom: 0px;
}

#login .um-field-label label {
    color: #ffffff !important;
    font-size: 17px !important;
    letter-spacing: 0.03em;
}

#login .um-field-label {
    line-height: 1.4em;
}

#login .um .um-form a {
    font-style: italic;
    font-size: 18px;
}

#login .um-center {
    text-align: left;
}

#login .um-col-alt {
    margin-top: 8px;
}

#login .um input[type=submit].um-button {
    background-color: #91b64f !important;
    font-size: 18px;
    font-weight: bold !important;
    min-width: 108px !important;
    border-radius: 6px !important;
    padding: 9px 20px !important;
}

#top.um:not(.um-admin) {
    font-size: 18px;
    -webkit-font-smoothing: auto;
}

#top.um:not(.um-admin) * {
    -webkit-font-smoothing: auto !important;
}

.login-popup .avia_textblock > p > strong {
    color: rgb(225, 225, 225);
    font-family: "Roboto", sans-serif;
    font-size: 35px;
    line-height: 58px;
}

.login-popup .avia_textblock form > a {
    margin-top: 15px;
    display: inline-block;
    font-size: 18px;
    line-height: 25px;
}

.login-popup .avia_textblock form > a:hover {
    color: #8bba34;
}

.login-popup .avia_textblock form .um-col-alt {
    margin-top: 30px;
}

.login-popup {
    position: fixed;
    inset: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.login-popup.is-open {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.login-popup .login-popup__overlay {
    position: fixed;
    z-index: 1050;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}

.login-popup .login-popup__box {
    max-width: 568px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1051;
}

.login-popup .login-popup__close {
    width: 28px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fff;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
    right: 20px;
    top: 20px;
    border: none;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
}

.login-popup .login-popup__close:hover {
    opacity: 1;
}

#login .flex_column.avia-builder-el-last.login-popup__box {
    padding: 0 !important;
}

@media (max-width: 767px) {
    .login-popup .login-popup__box {
        max-width: calc(100% - 40px);
    }

    .request-popup .form .form-main-container {
        padding: 20px;
    }

    .request-popup .form .form-main-container .hsfc-Heading {
        font-size: 20px !important;
    }

    .request-popup .request-popup__close {
        right: 10px;
        top: 10px;
    }

    .request-popup .form .form-main-container .hsfc-Row input {
        right: 10px;
        top: 10px;
    }

    .request-popup .form .form-main-container .hsfc-Row input {
        padding-bottom: 5px !important;
    }

    .request-popup .form .form-main-container .hsfc-NavigationRow {
        margin-top: 20px !important;
    }

    .form .form-main-container .hsfc-Row {
        gap: 18px !important;
        margin-bottom: 18px !important;
    }
}

/* login styles end */